package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum VisualFactor {
    VISUALS_IMPORTANT("Да, фото и видео важны"),
    PARTIALLY("Частично"),
    EXPLANATION_IMPORTANT("Нет, важнее объяснение и доверие");

    private final String description;
}